@font-face {
    font-family: 'Gblack';
    src: url('fonts/G-black/GoodBla.eot');
}

@font-face {
    font-family: 'Gblack';
    src: url('fonts/G-black/GoodBla.woff') format('woff'),
    url('fonts/G-black/GoodBla.svg#Good-Black') format('svg');
}

@font-face {
    font-family: 'Glight';
    src: url('fonts/G-light/GoodLig.eot');
}

@font-face {
    font-family: 'Glight';
    src: url('fonts/G-light/GoodLig.woff') format('woff'),
    url('fonts/G-light/GoodLig.svg#Good-Light') format('svg');
}

a {
	color:#00a19a;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
}

h2 {
    font-family: 'Gblack';
    font-weight:lighter;
    font-size:14px;
    padding-bottom:3px;
    text-transform: uppercase;
}

h1 {
    font-family: 'Glight';
    font-weight:lighter;
    font-size:24px;
    padding-bottom:3px;
    text-transform: uppercase;
}


* {
	margin:0;
	padding:0;
	outline:none;
	border:0;
}

html {
	background:white;
}


body {
	width:1080px;
	background:white;
	color:black;
	font-size:12px;
	line-height:1.4;
	font-family:helvetica;
	padding-top:35px;
}

.clear {clear:both;}

#content {
	padding:40px;
	width:1000px;
}

#leftCol {
	width:190px;
	float:left;
	padding-right:115px;
}

#rightCol {
	width:695px;
	float:left;
}

#introLeft {
	width:365px;
	padding-right:40px;
	float:left;
}

#introRight {
	width:290px;
	float:left;
    font-size:1.2em;
}

.hr {
	width:100%;
	border-top:1px solid #00a29a;
}

.col1 {
	width:330px;
	float:left;
    padding-right:10px;
}

.col2 {
	width:330px;
	float:right;
        padding-left:10px;

}